$(function(){
	$('#gotop').hide();											// デフォルトで非表示とする

	$(window).scroll(function(){
		if ($(this).scrollTop() > 100) {					// scrollTop() で現在のスクロール上の上位置を取得
			$('#gotop').fadeIn();								// 100を過ぎていたら、#backToTop（戻るボタン）をフェードインさせる
		} else {
			$('#gotop').fadeOut();							// それ以外は、フェードアウト
		}
	});

	// クリック時にスムーズにページ上部へスクロールさせる
	$('#gotop').click(function(){
		$('body,html').animate({ scrollTop: 0 }, 350);
		return false;		// ←【1】
	});
});
